{% extends "_layout" %}

{% block content %}
<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<div class="py-5">
					<h3 class="mb-0">Te guiamos</h3>
					<h1 class="h1 display-4">Paso a paso</h1>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-white mb-5 mt-3">Habla con un asesor</a>
				</div>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/paso-paso-back.jpg') center no-repeat;  background-size: cover;">
			</div>
		</div>
	</div>
</section>
<section>
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-up"><defs><style>.cls-1{fill:#fff;}</style></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><g id="Capa_2-2" data-name="Capa 2"><g id="Capa_1-2-2" data-name="Capa 1-2"><path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z"/></g></g></g></g></svg>
</section>
<section>
	<div class="py-5">
		<div class="py-5">
			<div class="col-12 justify-content-center">
				<ul class="nav nav-pills steps justify-content-center" id="myTab" role="tablist">
					<li class="nav-item mx-3">
				    	<a class="nav-link active d-flex justify-content-center flex-column" id="registro-tab" data-toggle="tab" href="#registro" role="tab" aria-controls="registro" aria-selected="true">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/registro.svg" alt="Preparación">
				    		<label>Registro</label>
				    	</a>
				  	</li>
				 	<li class="nav-item mx-3">
				    	<a class="nav-link d-flex justify-content-center flex-column" id="preparacion-tab" data-toggle="tab" href="#preparacion" role="tab" aria-controls="preparacion" aria-selected="true">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/preparacion.svg" alt="Preparación">
				    		<label>Preparación</label>
				    	</a>
				  	</li>
				  	<li class="nav-item mx-3">
				    	<a class="nav-link d-flex justify-content-center flex-column" id="llegada-tab" data-toggle="tab" href="#llegada" role="tab" aria-controls="llegada" aria-selected="false">
				    		<img class="step-icon landing" src="{{siteUrl}}assets/img/avion.svg" alt="Llegada">
				    		<label>Llegada</label>
				    	</a>
				  	</li>
				  	<li class="nav-item mx-3">
				    	<a class="nav-link d-flex justify-content-center flex-column" id="cita-tab" data-toggle="tab" href="#cita" role="tab" aria-controls="cita" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/cita.svg" alt="Cita">
				    		<label>Primera Cita</label>
				    	</a>
				  	</li>
				  	<li class="nav-item mx-3">
				    	<a class="nav-link d-flex justify-content-center flex-column" id="espera-tab" data-toggle="tab" href="#espera" role="tab" aria-controls="espera" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/espera.svg" alt="Espera">
				    		<label>Espera</label>
				    	</a>
				  	</li>
				  	<li class="nav-item mx-3">
				    	<a class="nav-link d-flex justify-content-center flex-column" id="parto-tab" data-toggle="tab" href="#parto" role="tab" aria-controls="parto" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/parto.svg" alt="Parto">
				    		<label>Parto</label>
				    	</a>
				  	</li>
				  	<li class="nav-item mx-3">
				    	<a class="nav-link d-flex justify-content-center flex-column" id="nacimiento-tab" data-toggle="tab" href="#nacimiento" role="tab" aria-controls="nacimiento" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/nacimiento.svg" alt="Nacimiento">
				    		<label>Nacimiento</label>
				    	</a>
				  	</li>
				  	<li class="nav-item mx-3">
				    	<a class="nav-link d-flex justify-content-center flex-column" id="regreso-tab" data-toggle="tab" href="#regreso" role="tab" aria-controls="regreso" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/avion.svg" alt="Regreso">
				    		<label>Regreso</label>
				    	</a>
				  	</li>
				</ul>
			</div>
			<div class="tab-content" id="myTabContent">
				<div class="tab-pane fade show active" id="registro" role="tabpanel" aria-labelledby="registro-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-12 text-center">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">1</span>Realiza tu registro</h2>
								<p class="text-center lead">
									El primer paso es realizar tu registro con nosotros. Este registro se realiza vía telefónica y de ahí comenzamos.<br><br>
								</p>
								<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-purple mt-3 mb-0">Registrate ahora</a>
							</div>
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="preparacion" role="tabpanel" aria-labelledby="preparacion-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">2</span>Preparación</h2>
								<p class="text-justify">
									¡Alista todo para tu viaje al Paso, Texas! Necesitas llevar lo que se indica dentro de la información que te proporcionaremos una vez que hayas iniciado tu proceso. <br><br>

									Es obligatoria tu llegada con nosotros a la semana 37 del embarazo.
								</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/preparacion.jpg" alt="Preparación" class="img-fluid shadow">
							</div>
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="llegada" role="tabpanel" aria-labelledby="llegada-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">3</span>Llegada</h2>
								<p class="text-justify">La llegada es obligatoria en la semana 37 y a más tardar en la semana 38, es decir, en el último mes del embarazo ya que después de este tiempo el viaje es riesgoso. <br><br>

								Nuestro programa es 100% legal, sin repercusiones migratorias a tu visa. Es importante declarar honestamente tu embarazo y parto como el motivo de tu visita al ingresar a los Estados Unidos.<br><br>

								No necesita seguro médico, pero si tiene seguro médico que cubre el extranjero se le llenan los formatos médicos que necesite para obtener su reembolso con su seguro.</p>
								<a href="{{siteUrl}}proceso-migratorio" class="btn btn-purple mt-3 mb-0">Proceso Migratorio</a>
							</div>
							<div class="col-lg-6 px-5 mt-3 mt-lg-0">
								<img src="{{siteUrl}}assets/img/llegada.jpg" alt="Llegada" class="img-fluid shadow">
							</div>
						</div>
					</div>
				</div><div class="tab-pane fade" id="cita" role="tabpanel" aria-labelledby="cita-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">4</span>Primera cita</h2>
								<p class="text-justify">Acude a tu primera consulta con el doctor; donde recibirás toda la información necesaria para comenzar con el procedimiento de preparación para el parto. En esta cita podrás conocer a tu doctor y recibirás el tour por el hospital. </p>
							</div>
							<div class="col-lg-6 px-5 mt-3 mt-lg-0">
								<img src="{{siteUrl}}assets/img/cita.jpg" alt="Cita" class="img-fluid shadow">
							</div>
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="espera" role="tabpanel" aria-labelledby="espera-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">5</span>Espera</h2>
								<p class="text-justify">La mayoría de nuestros pacientes se hospedan en hotel o apartamento durante su estancia en El Paso, Texas. Hay hoteles que cuentan con todos los servicios (cocineta, lavandería, wifi, televisión con cable, etc.) y que además se pueden alquilar por semana.<br><br>

								Algunos de estos están ubicados a 5-10 minutos del hospital y sus precios empiezan desde $179 dólares semanales. Otra opción es alquilar una habitación o casa amueblada.</p>
								<a href="{{siteUrl}}hospedaje" class="btn btn-purple mt-3 mb-0">Opciones de Hospedaje</a>
							</div>
							<div class="col-lg-6 px-5 mt-3 mt-lg-0">
								<img src="{{siteUrl}}assets/img/espera.jpg" alt="Espera" class="img-fluid shadow">
							</div>
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="parto" role="tabpanel" aria-labelledby="parto-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">6</span>Parto</h2>
								<p class="text-justify">
									¡El gran día! El hospital donde se realiza el parto es en Del Sol Medical Center, principal proveedor de atención médica para El Paso y la región circundante. Con médicos, enfermeras y personal completamente capacitados en el área de la salud. <br><br>
 
									Tu bebé y tú estarán en buenas manos ya que cada uno de nuestros profesionales cuenta con una amplia experiencia en el rubro. 
								</p>
								<a href="{{siteUrl}}precios" class="btn btn-purple mt-3 mb-0">Ver Precios</a>
							</div>
							<div class="col-lg-6 px-5 mt-3 mt-lg-0">
								<img src="{{siteUrl}}assets/img/parto.jpg" alt="Parto" class="img-fluid shadow">
							</div>
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="nacimiento" role="tabpanel" aria-labelledby="nacimiento-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">7</span>Nacimiento</h2>
								<p class="text-justify">
									Una vez nacido tu bebé, el hospital se encargará de realizar el registro y tramites pertinentes para la nacionalidad y el seguro americano.<br><br>

									La Ciudadanía Estadounidense y el seguro social para tu bebé es un derecho garantizado bajo la enmienda XIV de La Constitución de Los Estados Unidos jus soli, donde se garantiza el derecho a ciudadanía estadounidense y atención medica a quienes nacen dentro de su territorio sin discriminar la nacionalidad de sus padres.
								</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/nacimiento.jpg" alt="Nacimiento" class="img-fluid shadow">
							</div>
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="regreso" role="tabpanel" aria-labelledby="regreso-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">6</span>Regreso</h2>
								<p class="text-justify">
									La documentación requerida para tú regreso y el de tú bebé es proporcionada por el hospital.<br><br>

									Recuerda que debes estimar que tu estancia en el Paso será de un mes aproximadamente antes de regresar a tu país de procedencia con la ciudadanía americana.<br><br>

									¡Felicidades mamá! Tu bebé y tú estarán de regreso en su país donde la familia estará ansiosa por conocer al nuevo integrante con doble nacionalidad.
								</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/regreso.jpg" alt="Regreso" class="img-fluid shadow">
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
</section>
<section>
	<div class="container">
		<div class="row py-5 d-flex align-items-center justify-content-center text-center">
			<div class="col-lg-8 mt-4 mt-lg-0">
				<h2 class="h3 mb-4">¿Tienes duda del proceso? Contáctate con nosotros</h2>
				<a target="_blank" data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-pink-o mt-3 mb-0">Contáctanos</a>
			</div>
		</div>
	</div>
</section>
{% endblock %}